DF(1)

NUME
df - raportează utilizarea spațiului de către sistemul de fișiere

SINOPSIS
df [OPȚIUNE]... [FIȘIER]...

DESCRIERE
Această pagină de manual documentează versiunea GNU a df. df afișează cantitatea de spațiu disponibil pe sistemul de fișiere care conține fiecare nume de fișier dat ca argument. Dacă nu se indică niciun nume de fișier, se afișează spațiul disponibil pe toate sistemele de fișiere montate în prezent. În mod implicit, spațiul este afișat în blocuri de 1K, cu excepția cazului în care este definită variabila de mediu „POSIXLY_CORRECT”, caz în care se utilizează blocuri de 512 octeți.

Dacă un argument este numele absolut de fișier al unui nod de dispozitiv care conține un sistem de fișiere montat, df afișează spațiul disponibil pe acel sistem de fișiere, mai degrabă decât pe sistemul de fișiere care conține nodul de dispozitiv. Această versiune de df nu poate afișa spațiul disponibil pe sistemele de fișiere nemontate, deoarece pe majoritatea tipurilor de sisteme, a face acest lucru necesită cunoștințe intime foarte neportabile despre structurile sistemurilor de fișiere.

OPȚIUNI

Arată informații despre sistemul de fișiere pe care rezidă fiecare FIȘIER sau, implicit, informații despre toate sistemele de fișiere.

Argumentele obligatorii pentru opțiunile lungi sunt de asemenea obligatorii pentru opțiunile scurte.

-a, --all
    include pseudo sisteme de fișiere și sisteme de fișiere duplicate sau inaccesibile

-B, --block-size=DIM
    scalează dimensiunile în funcție de DIM înainte de a le afișa; vedeți mai jos formatul de DIMENSIUNE; de exp: „-BM” afișează dimensiunile în unități de 1.048.576 de octeți

-h, --human-readable
    afișează dimensiunile în puteri de 1024 (de exp.: 1023M)

-H, --si
    afișează dimensiunile în puteri de 1000 (de exp.: 1.1G)

-i, --inodes
    listează informațiile despre utilizarea nodurilor-i, în loc de cea a utilizării blocurilor

-k  precum --block-size=1K

-l, --local
    limitează listarea numai la sistemele de fișiere locale

--no-sync
    nu invocă sync() înainte de a obține informațiile de utilizare (implicit)

--output[=LISTĂ_CÂMP]
    utilizează formatul de ieșire definit de LISTĂ_CÂMP, sau afișează toate câmpurile dacă LISTĂ_CÂMP este omisă

-P, --portability
    folosește formatul de ieșire POSIX

--sync
    invocă sync() înainte de a obține informațiile de utilizare

--total
    elimină toate intrările nesemnificative pentru spațiul disponibil, și prezintă un total general

-t, --type=TIP
    limitează listarea la sisteme de fișiere de tipul TIP

-T, --print-type
    afișează tipul sistemului de fișiere

-x, --exclude-type=TIP
    limitează listarea la sisteme de fișiere care nu sunt de tipul TIP

-v  (ignorată)

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

Valorile afișate sunt în unități ale primei DIM disponibile din --block-size, și ale variabilelor de mediu DF_BLOCK_SIZE, BLOCK_SIZE și BLOCKSIZE. În caz contrar, unitățile sunt implicit la 1024 de octeți (sau 512 dacă este definită variabila POSIXLY_CORRECT).

Argumentul DIMENSIUNE este compus dintr-un număr întreg și o unitate opțională (exemplu: 10K este 10*1024). Unitățile sunt K,M,G,T,P,E,Z,Y,R,Q (puteri de 1024) sau KB,MB,... (puteri de 1000). Prefixele binare pot fi folosite, de asemenea: KiB=K, MiB=M ș.a.m.d.

LISTĂ_CÂMP este o listă de nume de coloane, separate prin virgulă, care trebuie incluse. Numele de câmpuri valide sunt: „sursă”, „fstype”, „itotal”, „iused”, „iavail”, „ipcent”, „size”, „used”, „avail”, „pcent”, „file” și „target” (consultați pagina de informații cu «info df»).

AUTOR
Scris de Torbjorn Granlund, David MacKenzie și Paul Eggert.

RAPORTAREA ERORILOR
Raportați erorile la: bug-coreutils@gnu.org
Pagina principală a GNU coreutils: <https://www.gnu.org/software/coreutils/>
Ajutor general pentru utilizarea software-ului GNU: https://www.gnu.org/gethelp/
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

CONSULTAȚI ȘI
Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/df>
sau local rulând comanda: «info '(coreutils) df invocation'»

Împachetat de Debian (9.10-1)
Drepturi de autor © 2026 Free Software Foundation, Inc.
Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți.
Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Laurențiu Buzdugan <lbuz@rolix.org> și Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.